.panels-flexible-region {
  padding: 0;
}

.panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-region-inside-first {
  padding-left: 0;
}

.panels-flexible-region-inside-last {
  padding-right: 0;
}

.panels-flexible-column {
  padding: 0;
}

.panels-flexible-column-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-column-inside-first {
  padding-left: 0;
}

.panels-flexible-column-inside-last {
  padding-right: 0;
}

.panels-flexible-row {
  padding: 0 0 0.5em 0;
  margin: 0;
}

.panels-flexible-row-last {
  padding-bottom: 0;
}

.panels-flexible-column-2-14 {
  float: left;
  width: 224px;
}

.panels-flexible-column-2-main {
  float: left;
  width: 99.0000%;
}

.panels-flexible-2-middle {
  margin-right: 224px;
}

.panels-flexible-2-inside {
  padding-right: 0px;
}

.panels-flexible-2 {
  width: auto;
}

.panels-flexible-region-2-center {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-2-main-row-inside {
  padding-right: 0px;
}

.panels-flexible-column-2-4 {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-2-3-inside {
  padding-right: 0px;
}

.panels-flexible-region-2-________ {
  float: left;
  width: 59.1953%;
}

.panels-flexible-region-2-____________ {
  float: left;
  width: 39.8047%;
}

.panels-flexible-row-2-6-inside {
  padding-right: 0px;
}

.panels-flexible-column-2-8 {
  float: left;
  width: 33.3555%;
}

.panels-flexible-column-2-9 {
  float: left;
  width: 33.0390%;
}

.panels-flexible-column-2-12 {
  float: left;
  width: 32.6054%;
}

.panels-flexible-row-2-7-inside {
  padding-right: 0px;
}

.panels-flexible-region-2-_________ {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-2-10-inside {
  padding-right: 0px;
}

.panels-flexible-region-2-___________ {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-2-11-inside {
  padding-right: 0px;
}

.panels-flexible-region-2-_________________ {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-2-13-inside {
  padding-right: 0px;
}

.panels-flexible-region-2-_____________ {
  position: relative;
  float: left;
  background-color: transparent;
  width: 224px;
}

.panels-flexible-row-2-15-inside {
  padding-left: 224px;
  margin-left: -224px;
  padding-right: 0px;
}

* html .panels-flexible-row-2-15-inside {
  left: 224px;
}

